/* style-1938630053 */
.style-1938630053 {
    margin-left:319.85pt;
}
/* style--2138200844 */
.style--2138200844 {
    margin-left:320.35pt;
}
/* style-1416200038 */
.style-1416200038 {
    font-size: 13.3333px;
}
/* style-490023460 */
.style-490023460 {
    width:319px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-830377553 */
.style-830377553 {
    clear: both;
}
/* style--1155460338 */
.style--1155460338 {
    margin-left:67.4pt;
}
/* style-1593375162 */
.style-1593375162 {
    margin-left:230.35pt;
}
